APIs / Welcome to the Jungle / Jobs

Welcome to the Jungle: Jobs

Jobs from Welcome to the Jungle as JSON. 1 credit per successful call.

GET /v1/welcome-to-the-jungle/jobs

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 200 characters
pageintegerOptionalAny
per_pageintegerOptionalAny
languagestringOptionalAny
contract_typestringOptionalfull_time, internship, apprenticeship, freelance, other, vie, temporary
remotestringOptionalfulltime, partial, punctual, no, unknown
country_codestringOptionalAny
latitudenumberOptionalAny
longitudenumberOptionalAny
radius_kmintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/welcome-to-the-jungle/jobs?query=developer&per_page=5&language=en&remote=fulltime" \
  -H "X-API-Key: $API_KEY"